{
   "sets":
   [
      {
         "id" : "unicorn_set_1",
		 "buffs" : 
         [
		    "unicorn_Tri_set_tooltip_1"
         ]
      },
	  {
         "id" : "unicorn_set_2",
         "buffs" : 
         [
		    "unicorn_Tri_set_tooltip_2",
		    "unicorn_Tri_set_tooltip_2_1",
			"unicorn_Tri_hp100_dmg180_l",
			"unicorn_Tri_hp100_dmg180_h",
			"unicorn_Tri_resHeal35n"
         ]
      },
	  {
         "id" : "unicorn_set_3",
		 "buffs" : 
         [
		    "unicorn_Tri_set_tooltip_3",
			"unicorn_Trinket_debuff500"
         ]
      },
	  {
         "id" : "unicorn_set_4",
		 "buffs" : 
         [
		    "unicorn_Tri_set_tooltip_4",
			"unicorn_Tri_crit100_1t",
			"unicorn_Tri_dotheal_time50n"
         ]
      },
	  {
         "id" : "unicorn_set_5",
		 "buffs" : 
         [
		    "unicorn_Tri_set_tooltip_5",
			"unicorn_Tri_resCrit500n"
         ]
      },
	  {
         "id" : "unicorn_set_6",
		 "buffs" : 
         [
		    "unicorn_Tri_set_tooltip_6"
         ]
      }
   ]
}
